.menu-headers{
    left:0 !important;
}
.header__center h3{
    margin-bottom:0 !important; ;
}
.container-input{
    margin-top: 30px !important;
}
.header__center{
    margin-left: 10px;
}
.list-input{
    margin-top: 20px;
}
.dninput{
    border: 2px solid #D21F3C !important;
}
.otp{
    justify-content: center;
}
.otp p{
    color: #D21F3C;
    text-align: center;
    font-size: 15px;
    margin-bottom: 0 !important;
}
.text-policy a{
    color: #006CF9 !important;
}
.btn_login{
    margin-top: 35px !important;
}
.btn-register p{
    width: 100%;
    text-align: center;
    font-size: 17px;
    color: #525252 !important;
    font-weight: bold;
    text-decoration: underline;
    margin-top: 0 !important;
}
.btn-register p a{
    color: #525252 !important;
}
.dninput{
    font-size: 18px !important;
}

.login-overlays {
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,.45);
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 99999999999;
}

.login-modals {
    width: 450px;
    background: #fff;
    border-radius: 16px;
    padding: 26px 22px;
    box-shadow: 0 20px 50px rgba(0,0,0,.25);
    animation: zoomIn .3s ease;
    text-align: center;
    position: relative;
}

.login-modals h3 {
    font-size: 18px !important;
    margin-bottom: 25px !important;
    padding: 0 !important;
}

.login-modals input {
    width: 80%;
    padding: 12px 14px;
    border-radius: 25px;
    border: 1px solid #000;
    margin-bottom: 12px;
    outline: none;
}

.btn-logins {
    width: 80%;
    border: none;
    border-radius: 25px;
    padding: 15px;
    background: #C42C45;
    color: white;
    font-weight: 600;
    cursor: pointer;
    margin-top: 20px;
}

.login-footer {
    margin-top: 14px;
    font-size: 15px;
    color: #000;
}

.login-footer a {
    color: #0049CF;
    font-weight: 550;
    text-decoration: underline;
}

.login-close {
    position: absolute;
    right: 4px;
    top: 0px;
    color: #727272;
    font-size: 32px;
    background: none;
    border: none;
    cursor: pointer;
}

.list-input{
    margin-top: 40px !important;
}
#btn-register-login{
    margin-bottom: 12px !important;
}

.dnsection>div:nth-child(3)>p{
    margin-top: 5px !important;
}
@keyframes zoomIn {
    from {transform: scale(.85); opacity: 0;}
    to {transform: scale(1); opacity: 1;}
}
@media (max-width: 800px) {
    .login-modals {
        width: 360px !important;
    }
    .list-input{
        margin-top: 30px !important;
    }
    #btn-register-login{
        margin-bottom: 7px !important;
    }
}
@media (max-width: 320px) {
    .login-modals {
        width: 310px !important;
    }
}
@media (min-width: 1000px) {
    .text-policy{
        margin-top: 30px;
    }
}
@media (max-width: 768px) {
    .header__center{
        margin-left: 0 !important;
    }
    .btn_login{
        margin-top: 30px !important;
    }
    h3{
        margin-top: 0 !important;
    }
    .dnsection>div:nth-child(3){
        justify-content: end !important;
    }
    .dnsection{
        margin-top: 30px;
    }

    .noline{
        margin-top: 0 !important;
    }
    .ksection{
        margin-top: 0 !important;
    }
}
@media (max-width: 320px) {
    .text-policy{
        margin-top: 100px;
    }
    .list-input{
        margin-bottom: 20px;
    }
}
.btn-register a:hover{
    color: #006CF9 !important;
}
